* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kvc-486_otj:after { display: table; content: ''; clear: both; }

.ubi_956-t { clear: both; }

.em-874_hvdu { width: 1000px; margin: 0 auto; }


.a-363_jjjo
{
	display: block;
}

.a-363_jjjo:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.em-874_hvdu
{
	margin-top: 70px;
}

.pjno_816-xfljd 
{
	display: table;
	position: relative;
}



.aglv-289_hk
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.aglv-289_hk > a
{
	display: block;
	float: left;
}

.aglv-289_hk > a.ay-838_bdbuf
{
	margin-right: 10px;
}

.aglv-289_hk > a.jrmh_339-c
{
	margin-right: 10px;
}


.aglv-289_hk > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.aglv-289_hk > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.aglv-289_hk > a.ay-838_bdbuf > div > span
{
	background-image: url(../images/FB.png);
}

.aglv-289_hk > a.jrmh_339-c > div > span
{
	background-image: url(../images/X.png);
}

.aglv-289_hk > span.ojjam-26_djho
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.d_445__orxt 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bigi_421__fa { background-color: #171717; }

.bigi_421__fa .bwgxb-866_uqh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bigi_421__fa .b_753__f { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bigi_421__fa .b_753__f > .i-467_bhi
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.b_753__f .ehgi_147-rqao
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.imvef_562__iwny
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.imvef_562__iwny > .ajk_90-zyazx 
{
	float: right;
}


.imvef_562__iwny > .ajk_90-zyazx > .j-8_we
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.imvef_562__iwny > .ajk_90-zyazx > .j-8_we.active > .fej_359-o
{
	visibility: visible;
}

.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li
{
	display: block;
}

.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li:last-child > a
{
	padding-bottom: 10px
}


.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li > a > .kiveh_796-ptx
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li > a > .kiveh_796-ptx > .oj-86_lee
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li > a:hover > .kiveh_796-ptx > .oj-86_lee
{
	 
}

.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li > a > .kiveh_796-ptx > .oj-86_lee > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li > a > .lfl_828__rcfu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li > a:hover > .lfl_828__rcfu
{
	text-decoration: underline;
}




.ajk_90-zyazx > .j-8_we > .hfaf_652__dpjpi
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ajk_90-zyazx > .j-8_we.active > .hfaf_652__dpjpi
{
	background: #f5f5f5;
}


.ajk_90-zyazx > .j-8_we > .hfaf_652__dpjpi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.imvef_562__iwny .jr_194__r
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.imvef_562__iwny .jr_194__r > span
{
	display: inline-block;
	color: #f5f5f5;
}


.imvef_562__iwny .j-8_we.active .jr_194__r > span
{
	color: #171717;
}



.imvef_562__iwny .oou_783-wh
{
	height: 24px;
	width: 34px;
}

.imvef_562__iwny .oou_783-wh > .ghcom_739__ho
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.imvef_562__iwny .j-8_we.active .oou_783-wh > .ghcom_739__ho
{
	border:1px solid #171717;
}

.imvef_562__iwny .oou_783-wh > .ghcom_739__ho > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.uo_950-echd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.uo_950-echd > .bjiyw-277_kthe
{
	display: table;
	margin-top: 70px;
}



.uo_950-echd > .bjiyw-277_kthe > *
{
	display: table-cell;
	vertical-align: middle;
}

.uo_950-echd > .bjiyw-277_kthe > .ygfef_100-j
{
	width: 440px;
	max-width: 440px;
}

.uo_950-echd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.uo_950-echd > h1 .jdq_467__sr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.uo_950-echd > .gifg_421-ccebt
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ygfef_100-j > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.ygfef_100-j > .jw_170__zh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jw_170__zh.fujjx_558__fkxug
{
	margin-right: 100px;
}


.jw_170__zh > h3.nnwof-716_ah
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jw_170__zh.fujjx_558__fkxug > h3.nnwof-716_ah
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ygfef_100-j > .jw_170__zh .v-388_xg
{
	
}


.jw_170__zh .uad_38-ged
{
	display: none;
}


.jw_170__zh .v-388_xg.bbdqg_180__z
{
	margin-top: 20px;
}

.jw_170__zh .v-388_xg .f-842_ycjih {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jw_170__zh.fujjx_558__fkxug .v-388_xg .f-842_ycjih
{
	font-size: 16px;
	font-weight: normal;
}



.jw_170__zh .v-388_xg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jw_170__zh.fujjx_558__fkxug .v-388_xg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jw_170__zh .v-388_xg .pr-90_e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jw_170__zh.fujjx_558__fkxug .v-388_xg .pr-90_e
{
	max-width: 384px;
	font-size:16px;
}

.jw_170__zh .fmc_726__drafg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jw_170__zh.fujjx_558__fkxug .fmc_726__drafg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gpgxu_91-qke
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gpgxu_91-qke > .ppe-407_uq
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gpgxu_91-qke > .ppe-407_uq.jygbf_430-iyccb
{
	right: -10px;
	top:-10px;
}

.gpgxu_91-qke > .ppe-407_uq.sdvv-104_pijhg
{
	top:0px;
	right: -20px;
}

.gpgxu_91-qke > .ppe-407_uq > .j_836-na
{
	display: table-cell;
	vertical-align: middle;
}


.gpgxu_91-qke > .ppe-407_uq .wyxdu_355-rsmg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gpgxu_91-qke > .ppe-407_uq .yge_730__tjicw
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.a_325__glfdg > .gpgxu_91-qke > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.uo_950-echd > .bjiyw-277_kthe > .jmc_33__g
{
	width: 280px;
}


.jmc_33__g > .dugb_388__wnwa
{
    font-size: 16px;
    line-height: 180%;
}


.jmc_33__g > .dugb_388__wnwa > b, .jmc_33__g > .dugb_388__wnwa > h2, .jmc_33__g > .dugb_388__wnwa > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jmc_33__g > .dugb_388__wnwa > ol
{
	padding-left: 20px;
}


main
{
	
}


.ket_296__s
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.s_50-gzugi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.s_50-gzugi > li
{
	display: inline-block;
}

.s_50-gzugi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.s_50-gzugi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.s_50-gzugi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.s_50-gzugi > li.active > a
{
	color: #545454;
}




.f-372_fcdj 
{ 
	margin-bottom: 50px; 

}



.f-372_fcdj > .mqhj-452_nuqzi
{
	 padding: 30px;
	overflow: hidden;
}


.f-372_fcdj > .mqhj-452_nuqzi:after { display: table; content: ''; clear: both; }




.f-372_fcdj h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.f-372_fcdj h1 .jdq_467__sr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.f-372_fcdj h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.f-372_fcdj h2:first-child
{
	padding-top: 0px;
}

.f-372_fcdj .mqhj-452_nuqzi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.f-372_fcdj .mqhj-452_nuqzi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.f-372_fcdj h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.f-372_fcdj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.f-372_fcdj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f-372_fcdj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mqhj-452_nuqzi ul { margin-top: 12px; }


.mqhj-452_nuqzi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.mqhj-452_nuqzi ul.clear > li, .mqhj-452_nuqzi ol.clear > li 
{
	clear: both;
}

.mqhj-452_nuqzi ul.clear > li:after, .mqhj-452_nuqzi ol.clear > li:after { display: block; content: ''; clear: both; }


.mqhj-452_nuqzi ul.yhjd_952-y
{
	margin-top: 0px !important;
}

.mqhj-452_nuqzi ul.yhjd_952-y > li 
{
	margin-left: 0px !important;
}

.mqhj-452_nuqzi ol { margin-left: 20px; margin-top: 12px; }

.mqhj-452_nuqzi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.mqhj-452_nuqzi ul.list-recomend
{
	
}

.mqhj-452_nuqzi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.mqhj-452_nuqzi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.mqhj-452_nuqzi ul.list-recomend > li .dscr_img .date, .mqhj-452_nuqzi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.mqhj-452_nuqzi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.mqhj-452_nuqzi .td_370__acm > .xchm_111-upc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.mqhj-452_nuqzi .td_370__acm > .tbdre-936_bfuk
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.f-372_fcdj > .mqhj-452_nuqzi.ket_296__s.jz-292_iv 
{
	margin-bottom: 50px;
}


.f-372_fcdj > .mqhj-452_nuqzi.ket_296__s.jz-292_iv h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.jz-292_iv table.xequ-281_qvydg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jz-292_iv table.xequ-281_qvydg tfoot td b
{
	text-align: center;
}


.jz-292_iv table.xequ-281_qvydg td
{
	width: 50%;
}


.f-372_fcdj table { border-collapse: separate; border-spacing: 3px; }

.f-372_fcdj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.f-372_fcdj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xequ-281_qvydg
{
	width: 100%;
}

table.xequ-281_qvydg td
{
	padding: 0;
}

table.xequ-281_qvydg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xequ-281_qvydg a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.liphp-357_iil
{
	width: 100%;
}


table.liphp-357_iil th
{
	text-align: left;
	font-weight: bold;
}

table.liphp-357_iil th.cisdy-517_m
{
	max-width: 200px;
}
table.liphp-357_iil th.d-67_dso
{
	max-width: 100px;
}
table.liphp-357_iil th.u-725_cc
{
	
}

table.liphp-357_iil td
{
	padding: 5px 10px;
}

table.liphp-357_iil tr.afe-420_h td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.liphp-357_iil tr.afe-420_h td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.liphp-357_iil tr.afe-420_h td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.liphp-357_iil tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.liphp-357_iil td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.yhi_508__e.qa-671_enekn
{ 
	margin-bottom: 50px; 

}


.yhi_508__e.qa-671_enekn h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ljex-262_kenj
{
	padding: 30px;
}


.yhi_508__e ul
{
	display: block;
}

.yhi_508__e ul.yhjd_952-y > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.yhi_508__e ul.yhjd_952-y > li:after
{ display: table; content: ''; clear: both; }



.yhi_508__e ul.yhjd_952-y > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.yhi_508__e ul.yhjd_952-y > li:not(:last-child)
{
	padding-top: 30px;
}


.yhi_508__e ul.yhjd_952-y > li:last-child, .yhi_508__e.p-779_zfq .mqhj-452_nuqzi ul > li:last-child
{
	margin-bottom: 0px;
}


.yhi_508__e ul.yhjd_952-y > li .cr_6-p
{
	margin-bottom: 12px;
}

.yhi_508__e ul.yhjd_952-y > li .cr_6-p > i
{
	font-size: 18px;
	font-style: italic;
}

.yhi_508__e ul.yhjd_952-y > li .tt-892_ibe
{
	float: left;
}


.yhi_508__e ul.yhjd_952-y > li .tt-892_ibe img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.yhi_508__e ul.yhjd_952-y > li .i_410-fg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.yhi_508__e ul.yhjd_952-y > li .item_rev
{
	display: none;
}

.yhi_508__e .wq_581-e
{
	margin-top: 20px;
	text-align: center;
}



.yhi_508__e .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.pbw_881-ujd.qa-671_enekn
{ 
	margin-bottom: 50px; 

}

.pbw_881-ujd.qa-671_enekn h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.pbw_881-ujd.qa-671_enekn ul
{
	display: table;
	width: 100%;
}

.pbw_881-ujd.qa-671_enekn ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.pbw_881-ujd.p-779_zfq .mqhj-452_nuqzi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.pbw_881-ujd ul > li:last-child, .pbw_881-ujd.p-779_zfq .mqhj-452_nuqzi ul > li:last-child
{
	margin-bottom: 0px;
}


.pbw_881-ujd ul > li .d-34_ghe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.pbw_881-ujd ul > li .r-745_b
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.pbw_881-ujd ul > li .r-745_b > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.pbw_881-ujd ul > li .rnhri_239__xcch
{
	margin-bottom: 12px;
}

.pbw_881-ujd ul > li .b-297_exyrn
{
	color: #777777;
}



.pbw_881-ujd .fqizd-577_v
{
	margin-top: 20px;
	text-align: center;
}




.j_852-r 
{ 
	margin-bottom: 50px;
}

.j_852-r .ffjk-73_bt:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.j_852-r .ffjk-73_bt 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.j_852-r .ffjk-73_bt img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.j_852-r .bzvq-295_ac 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.idxf-682_nbu
{
	display: block;
	line-height: 130%;

}

.idxf-682_nbu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.idxf-682_nbu > div > dt
{
	display:inline-block;
}

.idxf-682_nbu > div > dd
{
	display:inline;
}

.j_852-r .ibuq_876-qpduw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.j_852-r h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.uag-216_grtf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.uag-216_grtf > .c-960_aabyb
{
	display: table;
	width: 100%;
}


.uag-216_grtf > .c-960_aabyb > *
{
	display: table-cell;
	vertical-align: top;
}


.uag-216_grtf .gpgxu_91-qke > img
{
	max-width: 400px;
}



.rovs_844-loj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.da_683__yu
{
	display: block;
	margin-right: 40px;
}


.da_683__yu li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.da_683__yu li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.da_683__yu li a:hover
{
	text-decoration: underline;
}

.x-770_lquf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.x-770_lquf .kcxi_263__tjig
{
	display: block;
	text-decoration: none;
}

.x-770_lquf .kcxi_263__tjig .jdq_467__sr
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.x-770_lquf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.x-770_lquf .htd-829_yufb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.htd-829_yufb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.htd-829_yufb a:hover
{
	text-decoration: underline;
}



.x-770_lquf .cy_801__gd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.x-770_lquf .l_517-cff
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.i_444__eas
{
	padding: 30px;
    overflow: hidden;
}


.i_444__eas > .nzup_774-ao
{
	float: right;
	width: 50%;
}

.i_444__eas > .nzup_774-ao > .tjik_306-khn
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.i_444__eas > .nzup_774-ao > .tjik_306-khn > .idxf-682_nbu
{
	margin-top: 20px;
}

.i_444__eas > .jaguh_275__duf
{
	float: left;
	width: 50%;
}

.i_444__eas > .jaguh_275__duf form
{
	display: block;
	width: 100%;
}

.i_444__eas > .jaguh_275__duf .gw_393__fpbd
{
	margin-top: 20px;
}

.i_444__eas > .jaguh_275__duf .ibcgc_702__hj
{
	display: none;
}


.i_444__eas > .jaguh_275__duf .gw_393__fpbd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.i_444__eas > .jaguh_275__duf .gw_393__fpbd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_444__eas > .jaguh_275__duf .gw_393__fpbd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.i_444__eas > .jaguh_275__duf .gw_393__fpbd .huqn_673-baxke {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.i_444__eas > .jaguh_275__duf .ejh-111_pu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.em-874_hvdu { width: 100%; }
	
.bigi_421__fa { text-align: center; }
	
	
	
	
.bigi_421__fa .b_753__f
	{
		
		
	}

	
	

	
	
	
	.aglv-289_hk
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.aglv-289_hk > a
{
	
}

	
.aglv-289_hk > a.jrmh_339-c
{
	margin-right: 0px;
}
	
.aglv-289_hk > a > div
{
    width: 24px;
	height: 24px;
}

.aglv-289_hk > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.aglv-289_hk > a.ay-838_bdbuf > div > span
{
	
}

.aglv-289_hk > a.jrmh_339-c > div > span
{
	
}


.aglv-289_hk > span.ojjam-26_djho
{
	display: none;
}
	

	
	
	.d_445__orxt
	{
		width: auto;
	}
	
	
	.imvef_562__iwny
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.imvef_562__iwny > .ajk_90-zyazx > .j-8_we:not(.active)
	{
		position: relative;
	}
	
	
		.imvef_562__iwny > .ajk_90-zyazx > .j-8_we.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ajk_90-zyazx > .j-8_we > .hfaf_652__dpjpi
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o
	{
		
		display: none;
	}
	


.imvef_562__iwny > .ajk_90-zyazx > .j-8_we.active > .fej_359-o
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul
{
	display: block;
	max-height:300px;
}

.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li
{
	
}
	
	
.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li:after 
{ display: table; content: ''; clear: both; }	

.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li:last-child > a
{
	padding-bottom: 10px
}


.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.imvef_562__iwny > .ajk_90-zyazx > .j-8_we > .fej_359-o > ul > li > a > .lfl_828__rcfu
{
	font-size: 14px;	
}
	
	
	
.ajk_90-zyazx > .j-8_we > .hfaf_652__dpjpi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ajk_90-zyazx > .j-8_we.active > .hfaf_652__dpjpi > *
{
	font-size: 16px;
}	
		
.ajk_90-zyazx > .j-8_we:not(.active) > .hfaf_652__dpjpi > .jr_194__r
{
	display: none;
}
	
	
	
.imvef_562__iwny .oou_783-wh
{
	width: 24px;
}

.imvef_562__iwny .oou_783-wh > .ghcom_739__ho
{
	width: 24px;
	height: 24px;
}
	
	
.imvef_562__iwny .j-8_we:not(.active) .oou_783-wh > .ghcom_739__ho
{
	margin-left: 0px;
}

.imvef_562__iwny .j-8_we.active .oou_783-wh > .ghcom_739__ho
{
	border:1px solid #171717;
}

.imvef_562__iwny .oou_783-wh > .ghcom_739__ho > img
{
	height: 24px;
}
	

.bigi_421__fa .b_753__f > .i-467_bhi
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.b_753__f .ehgi_147-rqao
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.imvef_562__iwny.jygbf_430-iyccb
	{
		float: none;
	}
	
.imvef_562__iwny.jygbf_430-iyccb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.imvef_562__iwny .cr_6-p
	{
		line-height: 18px;
	}
	
	.imvef_562__iwny .oou_783-wh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.imvef_562__iwny .oou_783-wh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.uo_950-echd {
    padding: 30px 20px;
	}
	
	.uo_950-echd > .bjiyw-277_kthe
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.uo_950-echd > .bjiyw-277_kthe > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.uo_950-echd > .bjiyw-277_kthe > .a_325__glfdg
	{
		padding-top: 10px
	}
	
	.uo_950-echd > .bjiyw-277_kthe > .ygfef_100-j
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ygfef_100-j > .jw_170__zh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.a_325__glfdg > .gpgxu_91-qke > img
	{
		max-width: none;
		width: 100%;
	}
	
	.uo_950-echd > .bjiyw-277_kthe > .jmc_33__g
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.em-874_hvdu
	{
		margin-top: 30px;
	}
		
	.f-372_fcdj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.f-372_fcdj h2 { padding-bottom:20px; }
	.f-372_fcdj > .mqhj-452_nuqzi
	{
		padding: 20px;
	}

	.f-372_fcdj p + h2 { }
	.f-372_fcdj ul { }
	.f-372_fcdj li { }
	.f-372_fcdj table { width: 100% !important; }
	
	.f-372_fcdj img { max-width: 100% !important; }
	

	.yhi_508__e.qa-671_enekn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yhi_508__e.qa-671_enekn h2
	{
		padding-bottom: 20px;
	}
	
	.yhi_508__e.qa-671_enekn ul
	{
		display: block;
	}
	
	.yhi_508__e.qa-671_enekn ul > li
	{
		display: block;
		width: 100%;
	}
	
	.yhi_508__e.qa-671_enekn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.yhi_508__e ul.yhjd_952-y > li > .tt-892_ibe
	{
		float: none !important;
	}
	
	.yhi_508__e ul.yhjd_952-y > li > .i_410-fg
	{
		padding: 0px;
	}
	
	
		.pbw_881-ujd.qa-671_enekn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pbw_881-ujd.qa-671_enekn h2
	{
		padding-bottom: 20px;
	}
	
	.pbw_881-ujd.qa-671_enekn ul
	{
		display: block;
	}
	
	.pbw_881-ujd.qa-671_enekn ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.pbw_881-ujd.qa-671_enekn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.pbw_881-ujd.qa-671_enekn ul > li .i_410-fg
	{
		padding: 0px;
	}
	
	.ljex-262_kenj
	{
		    padding: 20px;
	}
	
	
	.j_852-r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.j_852-r h2
	{
		padding-bottom: 20px;
		
	}
	
	.j_852-r .ffjk-73_bt
	{
		padding: 20px;
	}
	
	.j_852-r .ffjk-73_bt img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.j_852-r .ibuq_876-qpduw
	{
		padding-left: 0px;
	}
	
	
	
	
	.uag-216_grtf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.uag-216_grtf > .c-960_aabyb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.c-960_aabyb > .tnn-480_qxe
	{
		display: block;
	}
	
	.c-960_aabyb > .gubk-953_gcbep
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.c-960_aabyb > .gubk-953_gcbep > .gpgxu_91-qke
	{
		
	}
	
	
	.jw_170__zh.fujjx_558__fkxug
	{
		margin-right: 0;
	}
	
	
	.jw_170__zh.fujjx_558__fkxug .v-388_xg > input
	{
		max-width: none;
	}
	
	.jw_170__zh.fujjx_558__fkxug .fmc_726__drafg
	{
		max-width: none;
	}
	
	
	.gpgxu_91-qke > .ppe-407_uq.sdvv-104_pijhg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.x-770_lquf
	{
		text-align: center;
	}
	
	.da_683__yu
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.da_683__yu li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.da_683__yu li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.s_50-gzugi
	{
		margin-left: 20px !important;
		
	}
	
	.s_50-gzugi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.f-372_fcdj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xequ-281_qvydg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.f-372_fcdj > .mqhj-452_nuqzi.hyx-209_b
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.mqhj-452_nuqzi ul.list-recomend > li
{
	display: block;
}
	
.i_444__eas > .jaguh_275__duf
{
	width: 100%;
	float: none;
}
	
.i_444__eas > .nzup_774-ao
{
	width: 100%;
	float: none;
}

.i_444__eas > .nzup_774-ao > .tjik_306-khn
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


